@charset "utf-8";
.m-btn{
    display: none;
    position: absolute;
    cursor: pointer;
    right:20px;
    top:28px;
}
.m-btn span{
    display: block;
    width:20px;
    height:2px;
    background:#3b3b3b;
    position: relative;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span::before, .m-btn span::after{
    content:'';
    display: block;
    height:2px;
    width:20px;
    background:#3b3b3b;
    position: absolute;
	left: 0;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span:before {
	top: -8px;
}
.m-btn span:after {
	bottom: -8px;
}
.m-btn.active span {
	background: transparent;
	margin-left: 10px;
}
.m-btn.active span:before {
    transform: rotate(-48deg) translate(-6px, 5px);
    -webkit-transform: rotate(-48deg) translate(-6px, 5px);
    -o-transform: rotate(-48deg) translate(-6px, 5px);
	width: 24px;
}
.m-btn.active span:after {
    transform: rotate(48deg) translate(-6px, -5px);
    -webkit-transform: rotate(48deg) translate(-6px, -5px);
    -o-transform: rotate(48deg) translate(-6px, -5px);
	width: 24px;
}
@media (max-width: 992px){
    .m-btn{
        display: block;
    }
}
/* 内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    background-color: #2b2b2b;
}
.ny-ban img{
    width:100%;
}
.ny-ban .ny-title{
    width:100%;
    position: absolute;
    bottom:12%;
    color:#fff;
}
.ny-ban .ny-title h5.cntitle{
    font-size: 35px;
    font-weight: 300;
    line-height: 1;
}
.ny-ban .ny-title h5.cntitle:after{
    content: "";
    width: 60px;
    height: 2px;
    display: block;
    margin-top: 15px;
    background-color: #fff;
}
.ny-ban .ny-title h5.entitle{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: lighter;
}
.ny-ban .ny-title p{
    font-size: 16px;
}
@media(max-width:991px){
    .ny-ban .ny-title h5.cntitle{
        font-size: 22px;
    }
    .ny-ban .ny-title h5.entitle {
        font-size: 18px;
    }
    .ny-ban img {
        width: 150%;
        margin-left: -25%;
    }
}
/* 当前位置 */
.position{
    position: relative;
    padding: 10px 0px;
    font-size: 14px;
    background-color: #f1f1f1;
    line-height: 35px;
}
.position span {
    font-weight: bolder;
    display: inline-block;
}
.position ul{
    display: flex;
}
.position ul li{
    padding: 0px 5px;
}
.position ul li a:hover{
    font-weight: bold;
}
.position ul.ny-nav li a{
    background: #e7e7e7;
    font-size: 16px;
    padding: 12px 25px;
    border-radius: 20px;
}
.position ul.ny-nav li a.active,.position ul.ny-nav li a:hover{
    background: #e93404;
    color: #fff;
}
/*搜索*/
.search .search-input{
    width: 100%;
    margin-top: 4px;
    position: relative;
}
.search .search-input input{
    width: 100%;
    min-width: 190px;
    line-height: 32px;
    height: 32px;
    font-size: 12px;
    font-weight: normal;
    color: #848484;
    padding-left: 10px;
    padding-right: 5px;
    border: 1px solid #e2e2e2;
    border-radius: 1px;
}
.search .search-icon{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}
.search .search-icon button{
    border: 0px;
    background: #e2e2e2;
    width: 50px;
    height: 100%;
    cursor: pointer;
    text-align: center;
}

.main{
    padding-bottom: 50px;
}
.ny-comm{
    min-height: 500px;
    position: relative;
    overflow: hidden;
    padding: 60px 0px;
}
.ny-comm .comm-left{
    width: 22%;
    padding: 40px 40px 40px 40px;
    float: left;
    background-color: #fafafa;
}
.ny-comm .comm-right{
    width: 78%;
    padding: 0px 0px 0px 40px;
    float: right;
}
.ny-comm .ny-title,.contact .ny-title{
   font-size: 35px;
   color: #000000;
   line-height: 1.6;
   font-weight: 600;
   margin-bottom: 45px;
}
.contact .ny-title{
    text-align: center;
}
.ny-comm .ny-title span,.contact .ny-title span{
    display: block;
    font-size: 45px;
    text-transform: uppercase;
    font-style: italic;
}
/* .ny-comm .ny-title:after,.contact .ny-title:after {
    content: "";
    display: block;
    background: #000;
    width: 100px;
    height: 8px;
    margin-top: 25px;
} */
.ny-comm .ny-title:after {
    content: "";
    display: block;
    background: #000;
    width: 100px;
    height: 8px;
    margin-top: 25px;
}
.msg-tit:after{
   margin: 25px auto 0px;
}
@media(max-width:767px){
    .main{
        padding-bottom: 20px;
    }
    .ny-comm{
        padding: 20px 0px;
    }
    .ny-comm .ny-title,.contact .ny-title{
       font-size: 18px;
       line-height: 1.4;
       margin-bottom: 25px;
    }
    .ny-comm .ny-title span,.contact .ny-title span{
        font-size: 24px;
    }
    .ny-comm .ny-title:after,.contact .ny-title:after {
        width: 50px;
        height: 4px;
        margin-top: 10px;
    }
}
.ny-comm .ny-title ul{
    float: right;
    font-size: 14px;
    font-weight: normal;
}
.ny-comm .ny-title ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    font-size: 14px;
}
.ny-comm .ny-title ul li a{
    color:#76787a;
}
/*产品类别*/
.ny-comm .comm-left .cstlayer{
    font-size: 26px;
    font-weight: bolder;
    color: #3c4a76;
    line-height: 1.2;
    padding-bottom: 15px;
    margin-bottom: 20px;
    background: url(../img/h.jpg) no-repeat bottom left;
}
.ny-comm .comm-left .ny-nav li a{
    display: block;
    padding:10px 0px 10px 0px;
    line-height: 1.3;
    font-size: 16px;
    border-bottom:1px solid #d9d9d9;
}
.ny-comm .comm-left .ny-nav li a.active,.ny-comm .comm-left .ny-nav li a:hover{
    color:#004ba5;
}
.ny-comm .comm-left ul.subnav{
    padding:0px 0px;
    display: none;
}
.ny-comm .comm-left ul.subnav.on{
    display: block;
}
.ny-comm .comm-left ul.nonesub li a,
.ny-comm .comm-left ul.subnav li a{
    display: block;
    padding:12px 0px 12px 5px;
    line-height: 1.3;
    font-size: 16px;
    border-bottom: 0px solid #d9d9d9;
}
.ny-comm .comm-left ul.nonesub li,
.ny-comm .comm-left ul.subnav li{
    display: block;
    position: relative;
    margin: 0px 0px;
    border-bottom:1px solid #d9d9d9;
}
.ny-comm .comm-left ul.nonesub li:after,
.ny-comm .comm-left ul.subnav li:after{
    display: block;
   content: "";
   width: 10px;
   height: 1px;
   margin-bottom: -1px;
   background: #e93404;
}
.ny-comm .comm-left ul.subnav li span{
    display: block;
}
.ny-comm .comm-left ul.nonesub li a:hover,
.ny-comm .comm-left ul.subnav li a:hover,.ny-comm .comm-left ul.subnav li.subactive a{
    color: #004ba5;
}
/*关于我们*/
.ny-about .about-txt{
    position: relative;
}
.ny-about .txt-con{
    width: 90%;
}
.ny-about .sign ul{
    position: absolute;
    width: 86%;
    bottom: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #fff;
}
.ny-about .sign ul li{
    width: 25%;
    position: relative;
    color: #10766d;
    text-align: center;
    line-height: 1.2;
    padding: 60px 10px;
    transition: all 0.3s;
    z-index: 1;
    background: #fff;
}
.ny-about .sign ul li span{
    display: block;
    font-size: 80px;
}
.ny-about .sign ul li:hover{
    background: #10766d;
    color: #fff;
}
.ny-about .sign ul li:after{
    content: "";
    width: 0;
    position: absolute;
    top: 0;
    right: 0;
    top: 20%;
    border-right: 3px solid #f7f8f8;
    height: 60%;
    transition: all 0.3s;
}
.ny-about .sign ul li:hover:after,
.ny-about .sign ul li:last-child:after{
    border-right: 0px solid #f7f8f8;
}
@media (max-width: 992px){
    .ny-about .sign ul{
        position: relative;
        width: 100%;
        top: 15px;
        bottom: 0px;
    }
    .ny-about .sign ul li{
        width: 50%;
    }
    .ny-about .sign ul li span{
        font-size: 30px;
    }
}
/*内页案例*/
.ny-case .case-list img{
    width:100%;
}
.ny-case .case-list {
    margin-bottom:30px;
    text-align: center;
}
.ny-case .case-list a{
    display: block;
    padding: 8px;
    border: 1px solid #efefef;
}
.ny-case .case-list p{
    line-height: 1.4;
    overflow: hidden;
    padding: 10px;
    font-size: 14px;
}
/*内页招聘*/
.ny-job .job-con {
    background: #f1f1f1;
    padding: 25px;
    margin-bottom:30px;
}
.ny-job .job-list a{
    display: block;
    padding: 8px;
    border: 1px solid #efefef;
}
.ny-job .job-con .job-title{
    color: #000;
    font-size: 21px;
    font-weight: 600;
    overflow: hidden;
}
.ny-job .job-con .job-title span{
    display: block;
}
.ny-job .job-con .job-info{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 20px 0px;
}
.ny-job .job-con .more{
    font-size: 17px;
}
@media (max-width: 992px){
    .ny-job .job-con .job-title,.ny-job .job-con .more{
        font-size: 15px;
    }
}
/*产品列表*/
.product-list{
    margin-bottom: 20px;
    transition: all 0.6s;
}
.product-list .pro-con h5{
    text-align: center;
    font-size: 20px;
    padding: 15px 0px;
}
.product-list .pro-con h5 span{
    display: block;
    font-weight: 800;
}
.product-list .product-img{
    overflow: hidden;
    text-align: center;
    transition: all 0.6s;
}
.product-list .product-img img{
    max-width: 100%;
    width: auto;
    transition: all 0.6s;
}
.product-list:hover{
    box-shadow: 5px 5px 5px 1px rgba(0,0,0,.2);
}
.product-list:hover .product-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
@media (max-width: 992px){
    .product-list .pro-con h5{
        font-size: 14px;
    }
}
/*导航手机端*/
.ny-comm .m-pro-nav{
    display: none;
}
.ny-comm .m-pro-nav .dropdown .btn{
    width:100%;
    padding:10px 0;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:313px;
    overflow: auto;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li{
    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
@media (max-width:991px){
    .ny-comm .comm-left{
        display: none;
    }
    .ny-comm .comm-right{
        width:100%;
        padding: 0px 0px;
        background: transparent;
    }
    .ny-comm .m-pro-nav{
        display: block;
        margin:0px 0px 20px;
    }
}

.ny-product .ny-title:after{
    height: 0px;
}
/*产品展示详情 */
.product-info img{
    max-width: 100%;
    width: auto;
}
/*相关下载*/
.downlist ul li{
    font-size: 14px;
    line-height: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 30px;
    position: relative;
    border-bottom: 1px solid #f7f7f7;
}
.downlist ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 10px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: transparent;
    border: 2px solid #dcdcdc;
}
/*上一页下一页*/
.pre-next{
    font-size: 14px;
    line-height: 1.6;
    margin-top: 30px;
}
.pre-next span{
    font-weight: bold;
}
.product_back{
    padding: 30px 0px;
    border-bottom: 2px solid #e1e1e1;
}
@media(max-width:991px){
    .pre-next .text-right{
        text-align: left;
    }
}
/*相关产品*/
.related-title{
    font-size: 25px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 3px solid #f2f2f2;
    margin-top: 20px;
    padding-top: 20px;
}
.related-title span{
    display: block;
    font-weight: bolder;
    font-size: 30px;
}
@media(max-width:512px){
    .related-title{
        font-size: 20px;
    }
}
.related-title::after {
    display: block;
    content: "";
    width: 70px;
    height: 3px;
    background: #fdba33;
    margin: 20px auto 0px auto;
    margin-bottom: -3px;
}
/* 新闻*/
.ny-news .ny-news-list {
    margin:40px 0px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-img img{
    width:100%;
}
.ny-news .ny-news-list .ny-news-content{
    padding:30px 50px;
    background: #fdba33;
    font-weight: lighter;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title{
    line-height: 1;
    font-size: 30px;
    font-weight: 300;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 40%;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title span{
    display: block;
}
.ny-news .ny-news-list .ny-news-content h5{
    line-height: 1;
    font-size: 26px;
    font-weight: 500;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin: 25px 0px;
}
.ny-news .ny-news-list .ny-news-content h5 strong{
    font-weight: normal;
    font-size: 14px;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title:after{
    content: "";
    width: 60px;
    height: 2px;
    background: #000;
    display: block;
    margin: 20px 0px 10px;
}
.ny-news .ny-news-list .ny-news-content .ny-news-intro{
    font-size: 16px;
    line-height: 25px;
    margin-top:10px;
}
@media (max-width:991px){
    .ny-news .ny-news-list .ny-news-img{
        padding-right:0;
        margin-top: 30px;
    }
    .ny-news .ny-news-list .ny-news-content .ny-news-title p{
        width:100%;
        font-size: 16px;
    }
    .ny-news .ny-news-list .ny-news-content .ny-news-title span{
        display: block;
        width:100%;
        text-align: left;
    }
    .ny-news .ny-news-list .ny-news-content .ny-news-intro{
        width:100%;
    }
    .ny-news .ny-news-list .ny-news-content{
        padding:10px 10px;
    }
}

/* 新闻详情页 */
.ny-comm .news-info-title{
    padding-bottom: 10px;
    border-bottom: 2px solid #e0e0e0;
}
.ny-comm .news-info-title p{
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 0 0;
    line-height: 1.333;
}
.ny-comm .news-info-title .category {
    color: #403c3e;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 10px;
}
.news-info-content .theme-thumbnail {
    margin-bottom: 30px;
}
.news-info-content img{
    max-width: 100%;
}
/* 联系我们 */
.contact .contact-con{
    padding: 40px 40px;
}
.contact .contact-title{
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 15px;
}
.contact ul {
    display: flex;
    justify-content: space-between;
}
.contact ul li{
    color: #333;
    width: 28%;
    border-radius: 15px;
    margin-bottom: 25px;
    background: olive linear-gradient(to right, #7de1df, #43abb8);
    box-shadow: 0 0 15px #999;
    padding: 20px 30px;
}
.contact ul li span{
    font-size: 28px;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #000;
}
.contact ul li:nth-last-child(1) span{
    margin-bottom: 0;
}
.contact ul li span:after{
    content: "";
    display: block;
    background: #007a70;;
    width: 70px;
    height: 2px;
}
.contact ul li p{
    color: #474747;
    font-size: 18px;
    margin-bottom: 10px;
}
.contact ul li p i{
    padding-left: 15px;
    font-style: normal;
}
.contact ul li .tel{
    color: #007a70;
    font-size: 28px;
    margin: 0;
    font-weight: 600;
    display: flex;
    align-items: center;
}
.contact ul li .tel i{
    color: #fff;
    background: #007a70;
    font-size: 12px;
    padding: 2px 10px;
    margin-left: 10px;
    border-radius: 5px;
}
.contact .mobile{
    font-size: 54px;
    color: #017a71;
    font-style: italic;
    font-weight: 600;
}
.contact .mobile i{
    font-size: 36px;
    margin-right: 10px;
}
.map{
    background: #fff;
    position: relative;
}
.map img{
    width: auto;
    max-width: none;
}
.map1{
    position: absolute;
    left: 5%;
    top: 5%;
    color: #808284;
    background: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    z-index: 100;
}
.map1 div{
    width: 100%;
    padding: 20px;
    padding-right: 40px;
}
.map1 div p{
   font-size: 22px;
}
.map1 div span{
   font-size: 14px;
}
.map1 .show{
    color: #007a70;
    background: url(../img/line.png) no-repeat left center;
    background-size: 0.8%;
}
.map1 .line{
    width: 85%;
    height: 1px;
    background: #bbbcbd;
    padding: 0;
}
.BMap_stdMpCtrl, .BMapLabel, .BMap_omCtrl{
    display: none !important;
}
@media (max-width:1500px) {
    .contact ul li .tel {
        font-size: 26px;
        flex-direction: column;
        justify-content: left;
        align-items: flex-start;
    }
    .contact ul li p {
        font-size: 14px;
    }
    .contact ul li span {
        font-size: 24px;
    }
}
@media (max-width:991px) {
    .contact .contact-title {
        font-size: 18px;
    }

    .contact ul li span {
        font-size: 20px;
    }

    .contact ul li p {
        font-size: 14px;
    }

    .contact ul li .tel {
        font-size: 16px;
    }

    .contact ul li .tel i {
        font-size: 10px;
        margin-left: 0;
    }

    .contact ul {
        flex-direction: column;
        align-items: center;
    }

    .contact ul li {
        width: 100%;
    }
    .map1 div p {
    font-size: 16px;
}
.map1 div span {
    font-size: 12px;
}
}
/* 在线留言 */
.message{
    background: #fff;
    padding: 5% 10%;
    margin: 5px 10px;
    border-radius: 2px;
    box-shadow: -1px 2px 15px -3px rgba(0,0,0,.4);
}
.message span{
    display: block;
    font-size: 30px;
}
.form-control{
    height:80px;
    background: #e8e8e8;
    border-radius: 25px;
    margin-bottom: 25px;
}
.form-control1{
    height:240px !important;
}
.message-btn{
    width:100%;
    height: 80px;
    font-size: 30px;
    background: #10766d;
    border-radius: 25px;
    border:none;
    margin-top: 51px;
}

/* 搜索页面 */
.ny-search .ny-search-box .search-img-top{
    width:100%;
}
.ny-search .ny-search-box .search-title{
    padding:8px 0 8px 10px;
}
.ny-search .ny-search-box:hover .search-title{
    background:#004080;
    color:#fff;
}
.ny-search .ny-search-box {
    margin-bottom:30px;
}
@media(max-width:992px){
    .contact-con {
        padding: 20px 10px;
    }
    .contact .mobile{
        font-size: 28px;
    }
    .contact .mobile i {
        font-size: 22px;
    }
    .message{
        padding: 4% 4%;
    }
    .message span{
        font-size: 14px;
    }
    .form-control{
        height: 40px;
    }
    .form-control1 {
        height: 140px !important;
    }
    .message-btn {
        height: 40px;
        font-size: 18px;
        margin-top: 0;
    }
    .map{
        width: 100%;
        position: relative;
    }
}